@charset "utf-8";
/* CSS Document */



* {
	padding: 0px;
	margin: 0px;
}
body {
	padding: 0px;
	margin: 0px;
	outline: none;
	text-decoration: none;
	font-size: 14px;
	color: #373f50;
	font-weight: normal;
	font-family: 'robotoregular';
}
img {
	border: none;
}





::-moz-selection {
color: #ffffff;
background: #4e4e4e;
}

::-webkit-selection {
color: #ffffff;
background: #4e4e4e;
}
::selection {
	color: #ffffff;
	background: #4e4e4e;
}
.gotoTop {
	position: fixed;
	bottom: 80px;
	z-index: 99;
	right: 30px;
	width: 50px;
	height: 50px;
	background: #7cbe5b;
	color: #ffffff;
	display: none;
	border-radius: 50%;
	-webkit-animation: top_go 1s linear infinite;
	-moz-animation: top_go 1s linear infinite;
	animation: top_go 1s linear infinite;
}
.gotoTop img {
	transform: translate(-50%, -50%);
	position: absolute;
	max-width: 100%;
	top: 50%;
	left: 50%;
}
 @-moz-keyframes top_go {
 0% {
bottom:80px
}
 25% {
bottom:82px
}
 50% {
bottom:85px
}
 75% {
bottom:82px
}
 100% {
bottom:80px
}
}
 @-webkit-keyframes top_go {
 0% {
bottom:80px
}
 25% {
bottom:82px
}
 50% {
bottom:85px
}
 75% {
bottom:82px
}
 100% {
bottom:80px
}
}
 @keyframes top_go {
 0% {
bottom:80px
}
 25% {
bottom:82px
}
 50% {
bottom:85px
}
 75% {
bottom:82px
}
 100% {
bottom:80px
}
}
/*==============menu1==============*/

.main_menu {
	background: #ffffff;
	height: 80px;
	border: none;
	margin: 0px;
}
.main_menu .logo_main {
	padding: 0px 25px 0 0;
	height: auto;
	vertical-align: middle;
	margin: 0px !important;
}
.main_menu .logo_main a {
	margin: 0px;
}
.main_menu .logo_main img {
	padding: 0;
	max-height: 70px;
	margin: 21px 0;
}
.main_menu_UL {
	float: left;
}
.main_menu .main_menu_UL li {
	padding: 23px 0;
	position: relative;
}
.main_menu .main_menu_UL li a {
	font-size: 14px;
	background: none;
	padding: 0 18px;
	color: #5e6770;
	line-height: 29px;
	border: 2px solid transparent;
	border-radius: 30px;
	font-weight: normal;
}
.main_menu .main_menu_UL li.current-menu-item a, .main_menu2_area ul.menu2 li.current-menu-item a {
	color: #7cbe5b;
	border: 2px solid #7cbe5b;
}
.main_menu .main_menu_UL li a:hover {
	color: #7cbe5b;
}
.main_menu .main_menu_UL li ul {
	position: absolute;
	display: none;
	min-width: 202px;
	background-color: #ffffff;
	padding: 0 10px;
	border-radius: 4px;
	margin-top: 8px;
}
.main_menu .main_menu_UL li ul:before {
	content: '';
	left: 20%;
	background-image: url(../images/ulbrarrow.png);
	background-repeat: no-repeat;
	height: 7px;
	top: -7px;
	width: 14px;
	position: absolute;
}
.main_menu .main_menu_UL li.current-menu-item ul li a {
	border: none;
	color: #5e6770;
}
.main_menu .main_menu_UL li ul li {
	padding: 2px 0;
	display: block;
	border-bottom: 1px solid #d9dce0;
}
.main_menu .main_menu_UL li a.menu-dorpdown {
	position: relative;
	padding-right: 28px;
}
.main_menu .main_menu_UL li a.menu-dorpdown:before {
	content: '';
	background-image: url(../images/dropdwn_top.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	width: 12px;
	height: 6px;
	right: 8px;
}
.main_menu .main_menu_UL li ul li a {
	color: #5e6770;
	border: none;
	padding: 0px !important;
	display: block;
}
.main_menu .main_menu_UL li ul li.current-menu-item a, .main_menu .main_menu_UL li ul li a:hover {
	color: #7cbe5b !important;
	border: none;
}
.main_menu .main_menu_UL li ul li:last-child {
	border: none;
}
.pull-right #navbar {
	float: left;
}
.top_social_main {
	height: 80px;
	padding: 0px 22px;
	float: left;
}
.top_social_main ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.top_social_main ul li {
	padding-right: 12px;
	float: left;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #a3a3a3;
}
.top_social_main ul li:last-child {
	margin-right: 0px;
}
.top_social_main ul li a {
	color: #a3a3a3;
}
.top_social_main ul li a:hover {
	padding-top: -3px;
	display: table;
	color: #7cbe5b;
}
.top_Calls {
	padding-right: 0px;
	float: right;
	line-height: 80px;
	font-size: 18px;
	color: #7cbe5b;
}
.top_Calls img {
	margin-right: 5px;
}
.top_Calls a {
	color: #7cbe5b;
}
.main_menu.fixed-theme {
	background: #ffffff;
	height: 55px;
}
.main_menu.fixed-theme .logo_main img {
	max-height: 32px;
	margin: 11px 0;
}
.main_menu.fixed-theme .main_menu_UL li {
	padding: 11px 0;
}
.main_menu.fixed-theme .main_menu_UL li a {
	padding: 0 18px;
}
.main_menu.fixed-theme .main_menu_UL li ul li {
	padding: 2px 0;
}
.main_menu.fixed-theme .main_menu_UL li a.menu-dorpdown {
	padding-right: 20px;
}
.main_menu.fixed-theme .main_menu_UL li a.menu-dorpdown:before {
	right: 4px;
}
.main_menu.fixed-theme .top_social_main {
	height: 55px;
}
.main_menu.fixed-theme .top_social_main ul li {
	padding-right: 10px;
	float: left;
	padding-top: 16px;
	padding-bottom: 16px;
}
.main_menu.fixed-theme .top_Calls {
	line-height: 55px;
	font-size: 17px;
}
.top_Calls,  .main_menu.fixed-theme .top_Calls,  .top_social_main ul li a,  .main_menu2 .main_menu2_bg,  .main_menu2 .menu_Btn,  .main_menu2 .content_right,  .main_menu2_bg,  .main_menu2 .menu_Btn,  .main_menu2,  .main_menu2 .logo_main2 img,  .serch_box_top_close,  .serch_box_top_form input,  .main_menu.fixed-theme .serch_box_top_close,  .main_menu.fixed-theme .serch_box_top_form input,  .main_menu.fixed-theme .main_menu_UL li,  .main_menu.fixed-theme .main_menu_UL li a,  .main_menu.fixed-theme .top_social_main ul li,  .main_menu.fixed-theme .top_social_main, .main_menu.fixed-theme,  .navbar-brand.fixed-theme, .navbar-container.fixed-theme,  .navbar.navbar-fixed-top.fixed-theme, .navbar-brand,  .navbar-container,  .main_menu,  .main_menu .main_menu_UL li,  .main_menu .main_menu_UL li a,  .top_social_main, .main_menu .logo_main img,  .main_menu.fixed-theme .logo_main img,  .top_social_main ul li {
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
}
/*==============Banner==============*/
@media only screen and (max-width: 800px) {
    .banner-list {
        display: none;
    }
}
.banner_clear {
	clear: both;
}
.banner-list {
	float: left;
	overflow: hidden;
	margin-top: 20px;
}
.banner-list ul li {
	background: url("http://tareedentalcare.com.au/wp-content/uploads/2018/07/banner-list-icon.png") no-repeat 0 5px;
	padding-left: 30px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 27px;
}

.banner_area {
	width: 100%;
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../images/banner_bg1.jpg);
	position: relative;
	height: 540px;
	margin-top: 80px;
	overflow: hidden;
}
.banner_area_over {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(180deg, rgba(124,190,91,1) 0%, rgba(42,188,169,1) 100%); /* ff3.6+ */
	z-index: 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(124,190,91,1)), color-stop(100%, rgba(42,188,169,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* ie10+ */
	background: linear-gradient(270deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* w3c */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2abca9', endColorstr='#7cbe5b', GradientType=1 ); /* ie6-9 */
	opacity: 0.9;
}
.content_banner {
	color: #fff;
	max-width: 40%;
	z-index: 1;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin-left: -500px;
	opacity: 0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.content_banner p {
	font-size: 20px;
	margin-bottom: 0px;
	margin-top: 7px;
	font-weight: normal;
	float: left;
	display: block;
}
.content_banner h5 {
	font-size: 24px;
	font-weight: normal;
}
.content_banner h2 span {
	background-color: rgba(255,255,255,0.4);
	color: #ffffff;
	padding: 7px 40px 7px 20px;
	border-radius: 10px;
	font-size: 42px;
	font-weight: normal;
	float: left;
	margin-left: -500px;
	opacity: 0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.content_banner a.banner_btn {
	padding: 0 20px;
	background: none;
	line-height: 27px;
	height: 32px;
	border: 2px solid #ffffff;
	color: #fff;
	float: left;
	display: inline-block;
	margin-top: 22px;
	border-radius: 25px;
	text-transform: uppercase;
}
.content_banner a.banner_btn img {
	margin-left: 15px;
}
.content_banner a.banner_btn:hover {
	margin-left: 7px;
}
.content_banner h2 {
	margin: 5px 0;
	width: 100%;
	float: left;
}
.content_banner h3 {
	margin: 5px 0;
	text-align: left;
	color: #fff;
}
.image_banner {
	max-width: 54%;
	position: absolute;
	z-index: 1;
	transform: translate(0, 0);
	transform: translate(0, 0);
	right: 100px;
	bottom: 0;
}
.image_banner img {
	max-width: 100%;
}
.flexslider li {
	position: relative;
}
ol.flex-control-paging {
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	list-style-type: none;
	margin-top: -50px
}
ol.flex-control-paging li {
	float: left;
	margin: 0 3px;
}
ol.flex-control-paging li a {
	content: '';
	background: #f3ddda;
	width: 12px;
	height: 12px;
	cursor: pointer;
	font-size: 0.5px;
	display: block;
	padding: 7px;
	color: #f3ddda;
	border-radius: 50%;
}
.banner_main ol.flex-control-paging li a.flex-active {
	background: #ffffff;
	color: #ffffff;
	width: 14px;
	height: 14px;
	padding: 8px;
}
/*banner image

.flex-active-slide .image_banner{-webkit-animation: imageBAnner 3s;

    -webkit-animation-iteration-count: 1; 

    -webkit-animation-fill-mode: forwards;

    animation: imageBAnner 3s;

    animation-iteration-count: 1;

    animation-fill-mode: forwards;}







@-webkit-keyframes imageBAnner {

 from {bottom: -100%;}

    to {bottom:0;}

}



@keyframes imageBAnner {

    from {bottom: -100%;}

    to {bottom:0;}

}

*/

/*contentSpan*/

.flex-active-slide .content_banner h2 span {
	-webkit-animation: contentSpan 3s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	animation: contentSpan 3s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	opacity: 1;
}
 @-webkit-keyframes contentSpan {
 from {
margin-left: -500px;
}
to {
	margin-left: 0;
}
}
 @keyframes contentSpan {
 from {
margin-left: -500px;
}
to {
	margin-left: 0px;
}
}
/*content_banner*/

.flex-active-slide .content_banner {
	-webkit-animation: contentAbanner 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	animation: contentAbanner 2s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	opacity: 1;
}
 @-webkit-keyframes contentAbanner {
 from {
margin-left: -500px;
}
to {
	margin-left: 0;
}
}
 @keyframes contentAbanner {
 from {
margin-left: -500px;
}
to {
	margin-left: 0px;
}
}
/*==============Service==============*/

.service_main {
	padding: 40px 0 30px 0;
}
.service_main h3 {
	margin-bottom: 40px;
}
.service_area {
	text-align: center;
	padding: 0 11px 15px 11px;
}
.service_area img {
	margin: 0px auto;
	display: table;
}
.service_area h2 {
	color: #373f50;
	font-size: 22px;
	font-weight: normal;
	margin-top: 32px;
}
.service_area p {
	color: #85898e;
	font-weight: normal;
	line-height: 24px;
	height: 94px;
	overflow: hidden;
}
.service_area a {
	margin-top: 10px;
	color: #7cbe5b;
}
.service_area a img {
	margin-left: 5px;
	display: inline-block;
	margin-top: -2px;
}
.service_area a:hover img {
	margin-left: 10px;
}
.slide_Service .slick-prev::before, .slide_Service .slick-next::before {
	color: #000;
	font-style: normal;
	font-weight: normal;
	opacity: 0.7;
	background: #ebebeb;
	display: inline-block;
	border-radius: 4px;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
	transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
}
.slide_Service .slick-prev {
	left: -35px;
	display: inline-block !important;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
}
.slide_Service .slick-next {
	right: -35px;
	display: inline-block !important;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
}
/*==============gallery==============*/

.gallery_main {
	width: 100%;
	float: left;
	overflow-x: hidden;
	position: relative;
}
.gallery_main .slick-list {
	overflow: visible;
}
.gallery_main .img_sec {
	width: 25%;
	float: left;
	height: 350px;
	position: relative;
	overflow: hidden;
}
.gallery_main .img_sec img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gallery_main .image_hover {
	position: absolute;
	top: 100%;
	left: 0px;
	background-color: rgba(75,83,93,0.8);
	width: 100%;
	height: 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
	visibility: hidden;
	background-image: url(../images/gallery_zoom.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	opacity: 0;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	-o-transform-origin: center center;
	z-index:1;
}
.gallery_main .image_hover img {
	width: auto;
	height: auto;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.img_sec:hover .image_hover {
	transform: translate(0, 0%);
	top: 0;
	opacity: 1;
	visibility: visible;
	height: 100%;
}
/*modern_Dentistry*/

.modern_Dentistry {
	padding: 50px 0 0 0;
}
.modern_Dentistry span.hedding {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 24px;
	color: #373f50;
	font-weight: normal;
}
.modern_Dentistry p.hedding {
	color: #85898e;
	font-weight: normal;
	width: 100%;
	float: left;
	text-align: center;
}
.modern_pic {
	height: 296px;
	overflow: hidden;
	margin-top: 40px;
	float: left;
	width: 100%;
}
.modern_pic_in {
	width: 590px;
	height: 590px;
	border-radius: 50%;
	margin: 0px auto;
	border: 2px solid #7cbe5b;
	background: #ffffff;
	position: relative;
}
.modern_pic_in img.main_mpic {
	margin: 30px auto 0;
	display: table;
}
.modern_pic_in li {
	font-size: 24px;
	font-weight: normal;
	color: #373f50;
	line-height: 67px;
	position: absolute;
}
.modern_pic_in li img {
	margin: 0 20px;
}
.modern_pic_in li.sec1 {
	top: 178px;
	left: -125px
}
.modern_pic_in li.sec2 {
	top: 50px;
	left: -150px
}
.modern_pic_in li.sec3 {
	top: 50px;
	right: -80px
}
.modern_pic_in li.sec4 {
	top: 178px;
	right: -222px;
}
.modern_pic_in li.sec3 img, .modern_pic_in li.sec4 img {
	float: left;
}
/*numbersarea*/

.numbersArea {
	padding: 50px 0;
	position: relative;
	height: 450px;
	overflow: hidden;
}
.numbersArea h3 {
	color: #ffffff;
}
.numbersArea span.hedding {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 24px;
	color: #ffffff;
	font-weight: normal;
}
.numbersAreaBG {
	background-image: url(../images/numbers_BG.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	background-position: 50% 90% !important;
	background-attachment: fixed;
	-webkit-animation: about_social 80s infinite;
	-moz-animation: about_social 80s infinite;
	animation: about_social 80s infinite;
	float: left;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0;
	left: 0px;
	bottom: 0px;
	z-index: -1;
}
.numbersAreaBG_GR {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(180deg, rgba(124,190,91,1) 0%, rgba(42,188,169,1) 100%); /* ff3.6+ */
	z-index: -1;
	content: '';
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(124,190,91,1)), color-stop(100%, rgba(42,188,169,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* ie10+ */
	background: linear-gradient(270deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* w3c */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2abca9', endColorstr='#7cbe5b', GradientType=1 ); /* ie6-9 */
	opacity: 0.9;
}
.zoomClass {
	animation : 50s linear 1s normal none infinite zoominout;
}
 @keyframes zoominout {
 0% {
transform:scale(1);
}
 25% {
transform:scale(1.25);
}
 50% {
transform:scale(1.5);
}
 75% {
transform:scale(1.25);
}
 100% {
transform:scale(1);
}
}
.box_areaNUM {
	padding-top: 30px;
	width: 100%;
	float: left;
}
.boxNum_in {
	margin-right: 2%;
	border: 1px solid #ffffff;
	border-radius: 4px;
	background: rgba(255,255,255,0.22);
	text-align: center;
	width: 18.4%;
	padding: 30px 24px;
	float: left;
}
.boxNum_in:last-child {
	margin-right: 0px;
}
.boxNum_in img {
	margin: 0px auto 20px;
	display: table;
}
.boxNum_in span {
	color: #fff;
	font-size: 35px;
	font-weight: normal;
	display: inline-block;
}
.boxNum_in p {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
}
/*our team*/

.ourTeam {
	padding: 50px 0;
}
.team_in-main {
	float: left;
	margin-left: -2%;
	padding-top: 40px;
}
.team_in {
	width: 23%;
	margin-left: 2%;
	float: left;
	padding: 30px 60px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	text-align: center;
}
.team_in img {
	width: 158px;
	height: 182px;
	margin: 0px auto 20px;
	display: table;
	border-radius: 4px;
}
.team_in a {
	font-size: 18px;
	text-align: center;
	color: #7cbe5b;
}
.team_in p {
	margin: 10px 0 0 0;
	height: 44px;
	overflow: hidden;
}
.our_team_MOre {
	text-align: center;
	margin-top: 40px;
}
.our_team_MOre a {
	display: table;
	margin: 0px auto;
	text-align: center;
	color: #7cbe5b;
}
.our_team_MOre a:hover img {
	margin-left: 8px;
}
/*blog Why Choose */

.blog_Why-Choose {
	padding: 50px 0;
	background: #f5f5f5;
	width: 100%;
	float: left;
}
/*blog*/

.blog_Why-Choose h3 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.blog_Why-Choose .top_row a {
	margin: 18px 0;
}
.blog_Why-Choose .top_row a:hover {
	color: #6e7681;
	margin-right: 2px;
}
.blog_Why-Choose .blog_row {
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.blog_Why-Choose .blog_row img {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	width: 100%;
	height: 202px;
	float: left; object-fit:cover;
}
.blog_Why-Choose .blog_row_right {
	padding: 14px 15px 14px 0;
}
.blog_Why-Choose .blog_row_right h6 {
	font-size: 14px;
	color: #6e7681;
}
.blog_Why-Choose .blog_row_right h4 {
	font-size: 18px;
	color: #6e7681;
	line-height: 25px;
}
.blog_Why-Choose .blog_row_right p {
	color: #85898e;
	line-height: 23px;
}
.blog_Why-Choose .blog_row_right a img {
	float: none;
	width: auto;
	height: auto;
}
.blog_Why-Choose .blog_row_right2 {
	padding: 14px 0 14px 15px;
}
.blog_Why-Choose .blog_row_right a:hover {
	color: #7cbe5b;
}
.blog_Why-Choose .blog_row_right a:hover img {
	margin-left: 3px;
}
.blog_Why-Choose .blog_row2 .blog_row_right {
	padding: 14px 0 14px 15px;
}
.blog_Why-Choose .blog_row2 img {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
/*why choosee us*/

.tab_area ul.nav-tabs {
	border: none;
	display: table;
}
.tab_area ul.nav-tabs li {
	margin-right: 10px;
	border: none;
	background: none;
	display: table-cell;
	height: 44px;
	padding: 0;
	margin-bottom: 0px;
}
.tab_area ul.nav-tabs li a {
	color: #6e7681;
	display: block;
	margin: 0px;
	padding: 0 32px;
	line-height: 42px;
	border: 1px solid #e5e5e5;
	border-radius: 6px !important;
}
.tab_area ul.nav-tabs li a img {
	margin-right: 3px;
}
.tab_area ul.nav-tabs li a img.white {
	display: none;
}
.tab_area ul.nav-tabs li.active a {
	color: #fff;
	border: 1px solid transparent;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(124,190,91,1)), color-stop(100%, rgba(42,188,169,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(180deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* ie10+ */
	background: linear-gradient(270deg, rgba(42,188,169,1) 0%, rgba(124,190,91,1) 100%); /* w3c */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2abca9', endColorstr='#7cbe5b', GradientType=1 ); /* ie6-9 */
	opacity: 0.9;
}
.tab_area ul.nav-tabs li.active a img.grey {
	display: none;
}
.tab_area ul.nav-tabs li.active a img.white {
	display: inline-block;
}
.why_home {
	padding: 20px 0 10px 0;
	width: 100%;
	float: left;
}
.why_home .img_container {
	width: 280px;
	height: 240px;
	display: inline-block;
	border-radius: 4px;
	margin: 0 15px 10px 0;
}
.why_home .img_container img {
	width: 100%;
	height: 100%;
	border-radius: 4px;
	object-fit: cover;
}
.why_home p {
	color: #85898e
}
.why_home span.hedding {
	width: auto;
	float: none;
	display: inline-block;
	margin-bottom: 10px;
}
/*footer*/

.footer_mainBG {
	width: 100%;
	float: left;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
}
.footer_mainBG .overBlack {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}
.footer_container {
	padding: 50px 0 40px 0;
	width: 100%;
	float: left;
	position: relative;
}
.footer_sec {
	font-size: 16px;
	color: #ffffff;
	float: left;
	padding-right: 2%;
}
.footer_sec h4 {
	font-weight: normal;
	font-size: 24px;
	color: #7cbe5b;
	margin-top: 2px;
	margin-bottom: 20px;
}
.footer_sec_1 {
	width: 22%;
}
.footer_sec_1 li a {
	display: inline-block;
	color: #ffffff;
	margin-bottom: 10px;
}
.footer_sec_1 li a img {
	margin-right: 10px;
}
.footer_sec_1 li a:hover {
	margin-left: 10px;
}
.footer_sec_1 li.current-menu-item a {
	color: #7cbe5b;
	margin-left: 3px;
}
.footer_sec_2 {
	width: 28%;
}
.footer_sec_2 a {
	color: #ffffff;
	display: inline-block;
	line-height: 28px;
}
.footer_sec_3 {
	width: 20%
}
.footer_sec_4 {
	float: right;
	width: 20%;
	padding: 0px;
}
.footer_sec_4 img {
	max-width: 100%;
	max-height: 100px;
}
.copyright_sec {
	padding: 20px 0;
	background-color: #7cbe5b;
	float: left;
	width: 100%;
}
.copyright_sec p {
	line-height: 32px;
	color: #ffffff;
	margin: 0px;
}
.blog_Why-Choose .top_row a:focus {
	color: #373f50
}
.blog_Why-Choose .blog_row_right a:focus {
	color: #7cbe5b;
}
.right_blog_sec1Row a:focus, .right_blog_sec1Row a:hover {
	color: #373f50
}
/*------===== inner_banner ===*/

.inner_banner {
	height: 300px;
	background-attachment: fixed;
}
.inner_banner .content_banner {
	width: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	margin-left: 0px;
	opacity: 1;
}
.inner_banner .content_banner h2 {
	text-align: center;
}
.inner_banner .content_banner h2 span {
	padding: 7px 20px;
	float: none;
	display: inline-block;
	margin-left: 0px;
	opacity: 1;
}
.inner_comn_hedBTN {
	padding: 0 20px;
	line-height: 32px;
	color: #fff;
	border-radius: 4px;
	background: #7cbe5b;
	float: left;
	font-size: 18px;
}
.inner_sec_padding {
	padding: 60px 0;
}
.inner_Banner_none {
	padding: 60px 0;
	margin-top: 80px;
}
.inner_Banner_none_nav {
	-webkit-box-shadow: 0 6px 4px -6px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 6px 4px -6px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 5px 13px -2px rgba(0,0,0,0.59);
}
.container_800 {
	width: 800px;
	margin: 0px auto;
	position: relative;
}
/*about*/

.about_center {
	padding: 50px 0;
	width: 100%;
	float: left;
}
.about_center_slide {
	height: 483px;
	padding: 0 15px;
	overflow: hidden;
	opacity: 1;
	border-radius: 4px;
	margin-top:30px;
}
.about_center_slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 4px;
}
.slick-center.about_center_slide {
	opacity: 1;
	border-radius: 4px;
}
.slick-center.about_center_slide img {
	transform: scale(1.08);
}
.about_row2 span.hedding {
	font-size: 28px;
	margin-bottom: 25px;
}
.about_row2 p {
	text-align: center;
	padding: 0 15%;
	color: #85898e;
	line-height: 24px;
}
.about2_div p {
	color: #85898e;
	line-height: 24px;
}
.about2_div h2 {
	margin-bottom: 15px;
	margin-top: 0px;
}
.about2_div {
	padding-top: 30px;
	padding-bottom: 40px;
}
.about_center .slick-prev::before, .about_center .slick-next::before {
	color: #000;
	font-style: normal;
	font-weight: normal;
	opacity: 0.7;
	background: #ebebeb;
	display: inline-block;
	border-radius: 4px;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
	transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
}
.about_center .slick-prev {
	left: -35px;
	display: inline-block !important;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
}
.about_center .slick-next {
	right: -35px;
	display: inline-block !important;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
}
.about_center .slick-prev:hover:before, .about_center .slick-next:hover:before, .slide_Service .slick-prev:hover:before, .slide_Service .slick-next:hover:before {
	color: #ffffff;
	background: #7cbe5b;
}
/*blog*/

.blog_pageleft_main {
	border-right: 1px solid #e6e9ed;
	padding-left: 0px;
}
.blog_pagerow {
	width: 100%;
	float: left;
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #e6e9ed;
}
.blog_pagerow:first-child {
	margin-top: 0px;
	padding-top: 0px;
	border: none;
}
.blog_pagerow .left_Cal {
	float: left;
}
.blog_pagerow .left_Cal h4 {
	width: 53px;
	height: 53px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	background: #7cbe5b;
	font-size: 24px;
	text-align: center;
	border-radius: 4px;
	margin-bottom: 2px;
	padding: 3px;
	line-height: 22px;
}
.blog_pagerow .left_Cal h4 span {
	font-size: 14px;
	display: block;
}
.blog_pagerow .left_Cal p {
	font-size: 12px;
	color: #85898e;
	text-align: center;
}
.blog_pagerow .imgCont {
	height: 240px;
	float: left;
	overflow: hidden;
	padding-right: 0px;
}
.blog_pagerow .imgCont img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.blog_pagerow .blog_content {
	float: right;
	padding: 0px;
}
.blog_pagerow .blog_content span {
	text-align: left;
	margin-top: 0px;
}
.blog_pagerow .blog_content span.postBy {
	color: #7cbe5b;
	font-size: 12px;
	margin-top: 2px;
}
.blog_pagerow .blog_content span.postBy img {
	margin-right: 3px;
}
.blog_pagerow .text_blog {
	float: left;
	width: 100%;
	margin: 10px 0 12px 0;
	overflow: hidden;
	height: 124px;
}
.blog_pagerow .text_blog p {
	color: #85898e;
	line-height: 24px;
}
.slid_show_blog {
	display: none;
}
.show_hide_blog {
	width: 100%;
	display: block;
	margin-top: 30px;
	float: left;
	text-align: center;
	line-height: 46px;
	height: 48px;
}
.show_hide_blog:hover {
	background: none;
	color: #7cbe5b;
}
.show_hide_blog:focus {
	color: #373f50;
}
.slid_show_blog .blog_pagerow:first-child {
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #e6e9ed;
}
/*blog right*/

.blog_right_main {
	padding-right: 0px;
	padding-left: 18px;
}
.blog_right_main h5 {
	padding: 0 18px;
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	background: #6e7681;
	border-radius: 4px;
	font-size: 18px;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 10px;
}
.blog_right_secCMN {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
.right_blog_sec1Row {
	width: 100%;
	float: left;
	padding: 10px 0 0 0;
	border-top: 1px solid #e6e9ed;
	margin: 10px 0 0 0;
}
.right_blog_sec1Row:first-child {
	margin-top: 0px;
	padding-top: 0px;
	border: none;
}
.right_blog_sec1Row p {
	color: #85898e;
	line-height: 24px;
	margin-top: 5px;
	height: 54px;
	overflow: hidden;
	margin-bottom: 0px;
}
.newsletter_form {
	height: 42px;
}
.newsletter_form input {
	color: #85898e;
	border: 1px solid #e6e9ed;
	line-height: 40px;
	padding: 0 20px;
	width: 70%;
	float: left;
	border-right: 0px !important;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.newsletter_form button {
	line-height: 42px;
	padding: 0 20px;
	width: 30%;
	background: #7cbe5b;
	border: none;
	color: #ffffff;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.blog_right_secCMN h2.subscribe {
	line-height: 55px;
	font-size: 18px;
	margin-top: 5px;
}
.blog_right_secCMN h2.subscribe img {
	margin-right: 10px;
}
#catListSection div.blog_pagerow {
	display: none;
}
.blog_right_secCMN ul.compact-archives li span, .blog_right_secCMN ul.compact-archives li a {
	color: #8c9094;
	font-size: 14px;
	border: 1px solid #d4d7dc;
	border-radius: 3px;
	height: 32px;
	line-height: 30px;
	padding: 0 25px;
	text-align: center;
	margin-bottom: 10px;
	margin-left: 5px;
	min-width: 84px;
	display: none;
}
.blog_right_secCMN ul.compact-archives li a {
	color: #ffffff;
	background: #7cbe5b;
	border: 1px solid #7cbe5b;
	position: relative;
	z-index: -1;
	margin: 0px;
}
.blog_right_secCMN ul.compact-archives li strong a {
	background: none;
	display: inline-block;
	border: none;
	color: #7cbe5b;
	height: auto;
	line-height: 20px;
	padding: 0px;
	min-width: inherit;
}
.blog_right_secCMN ul.compact-archives li strong {
	width: 100%;
	float: left;
	font-weight: normal;
	color: #7cbe5b;
	display: block;
	cursor: pointer;
	position: relative;
	padding: 4px 0;
}
.blog_right_secCMN ul.compact-archives li {
	padding-top: 10px;
	border-top: 1px solid #d4d7dc;
	float: left;
	width: 100%;
}
.blog_right_secCMN ul.compact-archives li:first-child {
	margin-top: 0px;
	border: none;
}
.blog_right_secCMN ul.compact-archives li.myArchives span, .blog_right_secCMN ul.compact-archives li.myArchives a {
	display: inline-block;
}
.blog_right_secCMN ul.compact-archives li.myArchives strong a {
	display: inline-block;
}
.blog_right_secCMN ul.compact-archives li strong:before {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	right: 0px;
	content: '';
	background-image: url(../images/blog_ARDate.png);
	background-repeat: no-repeat;
	width: 7px;
	height: 4px;
}
.blog_right_secCMN ul.compact-archives li.myArchives strong:before {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
/*blog details*/

.blog_details_row .imgCont {
	height: 390px;
	padding: 0px;
	margin: 20px 0;
}
.blog_details_row .text_blog {
	height: auto !important;
}
.blog_details_row .share_sec {
	margin-top: 20px;
	padding: 0px;
}
.blog_details_row .share_sec a {
	font-weight: normal;
	border: 1px solid #d4d7dc;
	font-size: 12px;
	margin-right: 8px;
	border-radius: 2px;
	display: inline-block;
	padding: 0;
	text-align: center;
	background-image: none;
	position: relative;
	height: 38px !important;
	width: 150px !important;
}
.blog_details_row #s-share-buttons.s-share-w-c a {
	background-image: none;
}
.blog_details_row .share_sec a:after {
	font-size: 18px;
	font-family: FontAwesome;
	position: absolute;
	left: 25px;
	top: 50%;
	transform: translate(0, -50%);
}
.blog_details_row .share_sec a:before {
	font-size: 14px;
	position: absolute;
	left: 50px;
	top: 50%;
	transform: translate(0, -50%);
}
.blog_details_row .share_sec a.s3-facebook {
	color: #3b5998;
}
.blog_details_row .share_sec a.s3-facebook:after {
	content: "\f230"
}
.blog_details_row .share_sec a.s3-facebook:before {
	content: 'facebook';
}
.blog_details_row .share_sec a.s3-twitter {
	color: #55acee;
}
.blog_details_row .share_sec a.s3-twitter:after {
	content: '\f099'
}
.blog_details_row .share_sec a.s3-twitter:before {
	content: 'Tweet'
}
.blog_details_row .share_sec a.s3-google-plus {
	color: #db483c;
}
.blog_details_row .share_sec a.s3-google-plus:after {
	content: '\f0d5';
}
.blog_details_row .share_sec a.s3-google-plus:before {
	content: 'Google plus';
}
.blog_details_row .share_sec a.s3-email {
	color: #6e7681;
}
.blog_details_row .share_sec a.s3-email:after {
	content: '\f0e0'
}
.blog_details_row .share_sec a.s3-email:before {
	content: 'Email'
}
.blog_details_row .share_sec a.s3-facebook:hover {
	background: #3b5998;
	border: 1px solid #3b5998;
}
.blog_details_row .share_sec a.s3-twitter:hover {
	background: #55acee;
	border: 1px solid #55acee;
}
.blog_details_row .share_sec a.s3-google-plus:hover {
	background: #db483c;
	border: 1px solid #db483c;
}
.blog_details_row .share_sec a.s3-email:hover {
	background: #6e7681;
	border: 1px solid #6e7681;
}
.blog_details_row .share_sec a:hover {
	color: #ffffff;
}
/*meet the team*/

.meetthe_team_main {
	width: 100%;
	float: left;
	border-radius: 5px;
	overflow: hidden;
	margin-top: 50px;
}
.meetthe_team_row {
	height: 400px;
	background: #ffffff;
	width: 100%;
}
.team_im_COnt {
	height: 400px;
	width: 50%;
	float: left;
	overflow: hidden;
	float: left;
}
.team_im_COnt img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	float: left;
}
.meet_team_content {
	padding: 20px;
	width: 50%;
	float: right;
}
.meet_team_content h2 {
	margin-top: 0px;
	float: none;
	display: inline-block;
}
.meet_team_content .text_content {
	float: left;
	width: 100%;
	padding-right: 10px;
	margin-top: 10px;
	height: 273px;
	overflow: hidden;
}
.meet_team_content .text_content p {
	color: #85898e;
	line-height: 24px;
}
.contet_first .team_im_COnt {
	float: right;
}
.contet_first .meet_team_content {
	float: left;
}
.text_content .mCSB_buttonUp, .text_content .mCSB_buttonDown {
	display: none !important;
}
.text_content .mCSB_draggerRail {
	background: #dadfe0 !important;
	width: 3px !important;
	border: none !important;
}
.text_content .mCSB_draggerContainer {
	margin: 0px !important;
}
.text_content .mCSB_dragger_bar {
	background-color: #7cbe5b !important;
	width: 3px !important;
	border: none !important;
}
/*contact us*/

.contact_page_main h6.hedding {
	font-size: 28px;
	font-weight: normal;
	color: #373f50;
	margin-top: 0px;
	margin-bottom: 30px;
}
.contact_Location_row {
	margin-bottom: 24px;
	float: left;
	width: 100%;
}
.contact_Location_row h5 {
	font-size: 16px;
	color: #55575a;
	margin-top: 3px;
}
.contact_Location_row a, .contact_Location_row p {
	font-size: 16px;
	color: #85898e;
	line-height: 24px;
	margin: 0px;
	display: inline-block;
}
.contact_Location {
	padding-left: 0px;
}
.contact_Location img.logo_pic {
	margin-top: 50px;
}
.contact_Form {
	padding: 0px;
}
.contact_form_row {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.contact_form_row input[type="text"], .contact_form_row input[type="email"], .contact_form_row textarea {
	border-radius: 4px;
	border: 1px solid #d1d6d9;
	width: 100%;
	color: #373f50;
	padding: 0 20px;
	height: 48px;
	line-height: 48px;
	float: left;
}
.contact_form_row input[type="submit"] {
	height: 48px;
	line-height: 48px;
	border: 1px solid #7cbe5b;
	background: #7cbe5b;
	color: #ffffff;
	display: inline-block;
	padding: 0 40px;
	min-width: 180px;
	font-size: 16px;
	border-radius: 4px;
}
.contact_form_row input[type="submit"]:hover {
	background: none;
	color: #7cbe5b;
	margin-bottom: 0px;
}
.contact_form_row textarea {
	line-height: 22px;
	padding: 16px 20px;
	height: 208px;
	resize: none;
}
.contact_map {
	width: 100%;
	height: 400px;
	float: left;
}
.contact_form_row input[type="text"]:focus, .contact_form_row input[type="email"]:focus, .contact_form_row textarea:focus {
	-webkit-box-shadow: 0 0 7px -4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 6px -3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 6px -3px rgba(0, 0, 0, 0.5);
}
.contact_form_row input[type="text"]:focus, .contact_form_row input[type="email"]:focus, .contact_form_row textarea:focus, .contact_form_row input[type="text"]:hover, .contact_form_row textarea:hover {
	border: 1px solid #e2e2e2;
}
/*childrens_Dentistry*/

.childrens_DentistryRow {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	margin-top: 20px;
}
.childrens_DentistryRow h6.hedding {
	font-size: 28px;
	font-weight: normal;
	color: #373f50;
	margin-top: 0px;
	margin-bottom: 34px;
}
.childrens_DentistryRow .childrens_imge_cont {
	width: 331px;
	height: 331px;
	position: relative;
}
.childrens_DentistryRow .childrens_imge_cont img.main_imgC {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}
.childrens_DentistryRow .childrens_imge_cont .sub_imgC {
	width: 135px;
	height: 135px;
	position: absolute;
	bottom: 20px;
	right: -45px;
	background: #7cbe5b;
	border-radius: 50%;
}
.childrens_DentistryRow .childrens_imge_cont .sub_imgC img {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}
.childrens_content p {
	color: #85898e;
	line-height: 24px;
}
.img_firstC .childrens_imge {
	float: right;
	padding-left: 80px;
}
.img_firstC .childrens_content {
	float: left;
}
.img_firstC .childrens_imge .childrens_imge_cont {
	float: left;
}
.contet_firstC .childrens_imge {
	float: left;
	padding-right: 150px;
}
.contet_firstC .childrens_imge .childrens_imge_cont {
	float: right;
}
.contet_firstC .childrens_content {
	float: right;
}
/*facilities*/

.facilities_top span.hedding {
	font-size: 28px;
	margin-bottom: 20px
}
.facilities_top p.subHeddings {
	color: #85898e;
	font-size: 16px;
	text-align: center;
	padding: 0 2%;
}
.marginADD {
	margin-left: -2%;
	margin-top: 35px;
}
.art_DentalSec {
	float: left;
	text-align: center;
	margin-left: 2%;
	padding: 10px 20px 7px 20px;
	width: 23%;
	margin-bottom: 16px;
}
.art_DentalSec span {
	height: 60px;
	margin-bottom: 10px;
	display: inline-block;
}
.art_DentalSec span img {
	display: inline-block;
	margin: 0px auto;
	max-width: 55px;
}
.art_DentalSec p {
	font-size: 18px;
	color: #373f50;
	text-align: center;
	height: 57px;
	line-height: 29px;
	overflow: hidden;
	font-family: "robotolight";
	margin-bottom: 0px;
}
.gallerySection .mCSB_buttonUp, .gallerySection .mCSB_buttonDown {
}
.gallerySection .mCSB_draggerRail {
	background: #dadfe0 !important;
	width: 5px !important;
	border: none !important;
}
.gallerySection .mCS-dark.mCSB_scrollTools .mCSB_buttonUp::before, .gallerySection .mCS-dark.mCSB_scrollTools .mCSB_buttonDown::before {
	font-size: 12px !important;
	color: #7cbe5b !important;
}
.gallerySection .mCSB_draggerContainer {
	margin: 10px 0 20px 0 !important;
}
.gallerySection .mCSB_dragger_bar {
	background-color: #7cbe5b !important;
	width: 5px !important;
	border: none !important;
}
.gallerySection {
	text-align: center;
	padding-bottom: 0;
	background: #eef2f5;
	float: left;
	width: 100%;
	padding-top: 60px;
}
.gallerySection h1 {
	font-size: 28px;
	font-weight: normal;
	color: #373f50;
	margin-top: 0px;
	margin-bottom: 40px;
	font-family: "robotolight";
}
.gallery-wrapper-main {
	height: 594px;
}
.columCount .galleryimg-box {
	display: inline-block;
	overflow: hidden;
	position: relative;
}
.columCount .galleryimg-box img {
	width: 100%;
	height: auto;
	float: left;
}
.gallery-wrapper {
	float: left;
	width: 100%;
}
.columCount {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
	-webkit-column-gap: 4px;
	-moz-column-gap: 4px;
	column-gap: 4px;
}
.columCount .galleryimg-box .galleryoverlay {
	position: absolute;
	left: 25%;
	top: 25%;
	width: 50%;
	height: 50%;
	background-color: rgba(124,190,91, 0.8);
	background-image: url(../images/zoom-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	opacity: 0;
	transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	-o-transform-origin: center center;
}
.columCount .galleryimg-box:hover .galleryoverlay {
	opacity: 1;
	transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	left: 0%;
	top: 0%;
	width: 100%;
	height: 100%;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	-o-transform-origin: center center;
}
.columCount .galleryimg-box .overlay img {
	float: none;
	height: auto;
	margin-top: -15px;
	position: relative;
	top: 50%;
	width: auto;
}
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999; /*overflow:hidden;*/
}
#cboxWrapper {
	max-width: none;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
}
#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}
.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}
#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#cboxOverlay {
	background: #000;
}
#colorbox {
	outline: 0;
	max-width: 100%;
}
#cboxContent {
	margin-top: 20px;
	background: #000;
}
.cboxIframe {
	background: #fff;
}
#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}
#cboxLoadedContent {
	border: 1px solid #fff;
}
#cboxTitle {
	bottom: -25px;
	color: #ccc;
	left: 0;
}
#cboxLoadingGraphic {
	background: url(../images/loading.gif) no-repeat center center;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}
#cboxSlideshow {
	position: absolute;
	top: -20px;
	right: 90px;
	color: #fff;
}
#cboxPrevious {
	position: absolute;
	top: 50%;
	left: -44px;
	margin-top: -14px;
	background: url(../images/light-box-prev.png) no-repeat top left;
	width: 15px;
	height: 29px;
	text-indent: -9999px;
}
/*#cboxPrevious:hover {

	background-position: bottom left;

}*/

#cboxNext {
	position: absolute;
	top: 50%;
	right: -44px;
	margin-top: -14px;
	background: url(../images/light-box-next.png) no-repeat top right;
	width: 15px;
	height: 29px;
	text-indent: -9999px;
}
/*#cboxNext:hover {

	background-position: bottom right;

}*/

#cboxClose {
	display: block;
	height: 15px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: 0;
	width: 15px;
	padding: 15px;
	background: url(../images/light-box-close.png) no-repeat center center #7cbe5b;
}
#cboxClose:hover {
}
#cboxTitle {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	width: inherit;
	padding: 5px 0 0 0;
}
#cboxCurrent {
	bottom: -46px;
	left: 0px;
	color: #7cbe5b;
	font-size: 14px;
	font-style: italic;
	width: inherit;
	padding: 5px 0 0 0;
}
#cboxRev {
	bottom: -46px;
	left: 0px;
	color: #f15922;
	font-size: 14px;
	font-style: italic;
	padding: 5px 0 0 0;
}
.wpcf7-validation-errors {
	float: left !important;
	margin: 0px 0 0 0 !important;
	width: 100% !important;
	padding: 20px !important;
	border-radius: 4px !important;
	border: 1px solid #e8240f !important;
}
.wpcf7-mail-sent-ok {
	float: left !important;
	margin: 0 0 0 0 !important;
	width: 100% !important;
	padding: 20px !important;
	border-radius: 4px !important;
	border: 1px solid #56d716 !important;
}
span.wpcf7-not-valid-tip {
	display: inline-block !important;
	font-size: 12px !important;
	margin-top: 1px !important;
}

#slider-row-1.banner_area img{
	width:auto;
	max-width:none;
	height:100%;
}
.banner_area a.banner_btn img{
	width:auto !important;
	height:auto !important;
}
/*h1 tag add*/
.homeH1 {
    color: #000b0d;
    font-size: 36px;
    font-style: normal;
    font-weight: 300;
    text-align: center;
	font-family: "robotolight";
}
.blogDtlH1add{margin-top: 0;
    text-align: left;  color: #373f50; margin-bottom:0px;
    float: left;
    font-size: 24px;
    font-weight: 300;
    width: 100%; font-family: "robotolight";}
.aboutUsh1{
    color: #373f50;
    float: left;
    font-size: 24px;
    font-weight: normal;
    text-align: center;
    width: 100%;
	font-family: "robotolight";
}
/*krishna*/
.blog_details_row_in_new_ttl{ position:relative; padding-left:70px; min-height:80px;} 
.blog_details_row_in_new_ttl .left_Cal{ width:53px; position:absolute; top:0px; left:0px;}
.blog_details_row_in_new_ttl .left_Cal h4,.blog_details_row_in_new_ttl .left_Cal,.blog_details_row_in_new_ttl .left_Cal h4 span{ text-align:center;}


